<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<!-- NewPage -->
<html lang="en">
<head>
<!-- Generated by javadoc (1.8.0_202) on Sat Apr 27 15:39:37 CEST 2019 -->
<title>org.firebirdsql.gds.impl (Jaybird API)</title>
<meta name="date" content="2019-04-27">
<link rel="stylesheet" type="text/css" href="../../../../stylesheet.css" title="Style">
<script type="text/javascript" src="../../../../script.js"></script>
</head>
<body>
<h1 class="bar"><a href="../../../../org/firebirdsql/gds/impl/package-summary.html" target="classFrame">org.firebirdsql.gds.impl</a></h1>
<div class="indexContainer">
<h2 title="Interfaces">Interfaces</h2>
<ul title="Interfaces">
<li><a href="DatabaseParameterBufferExtension.html" title="interface in org.firebirdsql.gds.impl" target="classFrame"><span class="interfaceName">DatabaseParameterBufferExtension</span></a></li>
<li><a href="GDSFactoryPlugin.html" title="interface in org.firebirdsql.gds.impl" target="classFrame"><span class="interfaceName">GDSFactoryPlugin</span></a></li>
<li><a href="ParameterBufferMetaData.html" title="interface in org.firebirdsql.gds.impl" target="classFrame"><span class="interfaceName">ParameterBufferMetaData</span></a></li>
</ul>
<h2 title="Classes">Classes</h2>
<ul title="Classes">
<li><a href="BaseGDSFactoryPlugin.html" title="class in org.firebirdsql.gds.impl" target="classFrame">BaseGDSFactoryPlugin</a></li>
<li><a href="BlobParameterBufferImp.html" title="class in org.firebirdsql.gds.impl" target="classFrame">BlobParameterBufferImp</a></li>
<li><a href="DatabaseParameterBufferImp.html" title="class in org.firebirdsql.gds.impl" target="classFrame">DatabaseParameterBufferImp</a></li>
<li><a href="DbAttachInfo.html" title="class in org.firebirdsql.gds.impl" target="classFrame">DbAttachInfo</a></li>
<li><a href="GDSFactory.html" title="class in org.firebirdsql.gds.impl" target="classFrame">GDSFactory</a></li>
<li><a href="GDSHelper.html" title="class in org.firebirdsql.gds.impl" target="classFrame">GDSHelper</a></li>
<li><a href="GDSServerVersion.html" title="class in org.firebirdsql.gds.impl" target="classFrame">GDSServerVersion</a></li>
<li><a href="GDSType.html" title="class in org.firebirdsql.gds.impl" target="classFrame">GDSType</a></li>
<li><a href="ParameterBufferBase.html" title="class in org.firebirdsql.gds.impl" target="classFrame">ParameterBufferBase</a></li>
<li><a href="ServiceParameterBufferImp.html" title="class in org.firebirdsql.gds.impl" target="classFrame">ServiceParameterBufferImp</a></li>
<li><a href="ServiceRequestBufferImp.html" title="class in org.firebirdsql.gds.impl" target="classFrame">ServiceRequestBufferImp</a></li>
<li><a href="TransactionParameterBufferImpl.html" title="class in org.firebirdsql.gds.impl" target="classFrame">TransactionParameterBufferImpl</a></li>
</ul>
<h2 title="Enums">Enums</h2>
<ul title="Enums">
<li><a href="DatabaseParameterBufferImp.DpbMetaData.html" title="enum in org.firebirdsql.gds.impl" target="classFrame">DatabaseParameterBufferImp.DpbMetaData</a></li>
<li><a href="ServiceParameterBufferImp.SpbMetaData.html" title="enum in org.firebirdsql.gds.impl" target="classFrame">ServiceParameterBufferImp.SpbMetaData</a></li>
<li><a href="ServiceRequestBufferImp.SrbMetaData.html" title="enum in org.firebirdsql.gds.impl" target="classFrame">ServiceRequestBufferImp.SrbMetaData</a></li>
<li><a href="TransactionParameterBufferImpl.TpbMetaData.html" title="enum in org.firebirdsql.gds.impl" target="classFrame">TransactionParameterBufferImpl.TpbMetaData</a></li>
</ul>
<h2 title="Exceptions">Exceptions</h2>
<ul title="Exceptions">
<li><a href="GDSServerVersionException.html" title="class in org.firebirdsql.gds.impl" target="classFrame">GDSServerVersionException</a></li>
</ul>
</div>
</body>
</html>
